@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap');

body::-webkit-scrollbar {
    width: 10px;
}

body::-webkit-scrollbar-track {
    background: #1b1f29;
}

body::-webkit-scrollbar-thumb {
    background: #344b92;
    border-radius: 4px;
}

body {

    font-family: 'Montserrat', sans-serif;
    /* background-color: #edf3ff; */
    color: #1b1f29;

}

.affix {
    background-color: white;
    transition: all 0.1s;
    /* box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.1); */    
    box-shadow: 0px -2px 20px 0px rgb(158 171 197 / 55%);
}

.mynav {
    height: 90px;
    transition: all 0.1s;

}

.topbody {
    height: 144px;
}

.img-carrossel {
    height: 375px;
}

/* Bg Color */
.bg-blue {
    background: #344b92;
}

.bg-blue2 {
    background: #edf3ff;
    ;
}

.bg-black {
    background: #1b1f29;
    ;
}

.bg-gradient {
    /* background-image: linear-gradient(to top, #edf3ff, #f3f6ff, #f8f9ff, #fcfcff, #ffffff); */
    background: linear-gradient(0deg, rgba(237, 243, 255, 1) 0%, rgba(255, 255, 255, 1) 100%);



}

/* Color texto*/
.text-blue {
    color: #344b92;
}

.text-black {
    color: #1b1f29;
}

.text-black:hover {
    color: #344b92;
}

.text-gray {
    color: #b5b9bc;
}

/* Size Text */
.text-12 {
    font-size: 12px;
}

.text-14 {
    font-size: 14px;
}

.text-15 {
    font-size: 15px;
}

.text-18 {
    font-size: 18px;
}

.text-24 {
    font-size: 24px;
}

.text-30 {
    font-size: 30px;
}

.text-60 {
    font-size: 60px;
}

.text-69 {
    font-size: 60px;
}

.text-subtitulo {
    font-size: 27px;
}

/* Peso Fonte */
.tw400 {
    font-weight: 400;
}

.tw500 {
    font-weight: 500;
}

.tw600 {
    font-weight: 600;
}

.tw700 {
    font-weight: 700;
}

.tw800 {
    font-weight: 800;
}

.tw900 {
    font-weight: 900;
}

/* Espaçamento Linha */
.theight {
    line-height: normal;
}

.theight1 {
    line-height: 1;
}

.mybtn-blue-assinar {
    border: 2px solid #344b92;
    background: #344b92;
    color: white;
    transition: all 0.3s;
    width: 100%;
}

.mybtn-blue-assinar:hover {
    border: 2px solid #ff385d;
    background: #ff385d;
    transition: all 0.3s;

}

.mybtn-blue {
    border: 2px solid #344b92;
    background: #344b92;
    color: white;
    transition: all 0.3s;
}

.mybtn-blue:hover {
    color: white;
    background: #ff385d;
    border: 2px solid #ff385d;
}

.mybtn-red-assinar {
    border: 2px solid #ff385d;
    background: #ff385d;
    color: white;
    transition: all 0.3s;
}

.mybtn-red-assinar:hover {
    border: 2px solid #ff385d;
    background: #ff385d;
    color: white;
    transition: all 0.3s;
}

.mybtn-blue-outline {
    border: 2px solid #344b92;
    transition: all 0.3s;
}

.mybtn-blue-outline:hover {
    background: #344b92;
    color: white;
    transition: all 0.3s;
}

.mybtn-black-outline {
    border: 2px solid #1b1f29;
    transition: all 0.3s;
    color: #1b1f29;
}

.mybtn-black-outline:hover {
    background: #1b1f29;
    color: white;
    transition: all 0.3s;
}

.bgtop {
    background-image: url(../images/bg2a.png);
    /* background-attachment: fixed; */
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top;

}

.bgbase {

    background-image: url(../images/bg2.png);
    /* background-attachment: fixed; */
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;

}

.newbg1 {
    background-image: url(../images/bg2a.png);
    /* background-attachment: fixed; */
    background-size: contain;
    background-repeat: repeat-x;
    background-position: bottom;
    height: 100px;

}

.newbg2 {
    background-image: url(../images/bg2.png);
    /* background-attachment: fixed; */
    background-size: contain;
    background-repeat: repeat-x;
    height: 100px;

}

.box-produtos {
    height: 370px;
    width: auto;
    position: relative;
    background-image: url("../images/slider.jpg");
    background-repeat: repeat-x;
    animation: mymove 50s infinite linear;
    background-size: cover;

    border-radius: 5px;
    border: solid 5px white;
}

@keyframes mymove {
    0% {
        background-position: -2705px center;
    }

    100% {
        background-position: 0 center;
    }
}

.plano-destaque {
    box-shadow: 0px 0px 38px 9px rgba(0, 0, 0, 0.1);
    transition: all 0.3s;
    background: white;
    color: #1b1f29;
}

.plano-destaque:hover {
    box-shadow: 0px 0px 10px -3px #3f5db7;
    transition: all 0.3s;
    background: #1b1f29;
    color: white;
}

.faq {
    /* box-shadow: 0px 0px 6px -1px rgba(0, 0, 0, 0.1); */
    transition: all 0.3s;
    border: 2px solid #1b1f29e3;
    color: #1b1f29;
    /* background-color: #fff; */
    border-radius: 5px;
    margin-bottom: 3px;
}


.car-wpp {
    height: 600px;
    margin-right: 10px;
}


.mybutton {
    border-radius: 6px;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    padding: 9px 15px;
    letter-spacing: 1px;
    text-transform: uppercase;
    transition: transform 80ms ease-in;
}

.mybutton:active {
    transform: scale(0.95);
}

.mybutton:focus {
    outline: none;
}

.mybutton.ghost {
    background-color: transparent;
    border-color: #FFFFFF;
}

/* danger  */
.mybutton-danger {
    border: 1px solid #dc3545;
    background-color: #dc3545;
    color: #fff;
}

.mybutton-danger:hover {

    color: #fff;
}

.mybutton-danger-outline {
    border: 1px solid #dc3545;
    color: #dc3545;
    background-color: #fff;
}

.mybutton-danger-outline:hover {
    color: #dc3545;
}


.mybutton-primary-outline {
    border: 2px solid #344b92;
    color: #344b92 !important;
    background-color: transparent;
    border-radius: 20px;
}

.mybutton-primary-outline:hover {
    color: white !important;
    background-color: #344b92;

}


.button-plan {
    background-color: transparent;
    /* background-color: red; */
    border: none;
    padding: 10px 30px;
    font-weight: 500;
}

.button-plan.active {
    background-color: #000000;
    border-radius: 50px;
    color: white;
}

.button-plan:focus {
    outline: none;
}

.off20 {

    position: absolute;
    right: 5px;
    top: 5px;
    z-index: 1;
    transition: all 0.3s;

}

/* ===============================================================
			[ * faq screenshots ] 
================================================================*/
/* --------------- screenshots style-4 --------------- */
.screenshots.style-4 {
    background-color: #f0eff5;
    overflow: hidden;
    padding-top: 100px;
    position: relative;
    height: 700px;
}

.screenshots.style-4::after {
    position: absolute;
    content: "";
    bottom: -1px;
    left: 0;
    width: 100%;
    height: 30px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    background-color: #fff;
    z-index: 10;
}

.screenshots.style-4 .screenshots-slider {
    position: absolute;
    top: 110px;
    width: calc(100% + 120px);
    left: -60px;
}

.screenshots.style-4 .screenshots-slider .img {
    margin: 0 auto;
    height: 420px;
    width: 190px;
}

.screenshots.style-4 .screenshots-slider .img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 20px;
}

.screenshots.style-4 .mob-hand {
    pointer-events: none;
    position: absolute;
    left: 50%;
    bottom: 0;
    -webkit-transform: translateX(-33%);
    -ms-transform: translateX(-33%);
    transform: translateX(-33%);
    height: 600px;
    z-index: 10;
}

.mylink {
    cursor: pointer;
}

.text-titulo {
    font-size: 40px;
}






@media screen and (max-width: 766px) {
    .topbody {
        height: 105px;
    }

    .text-titulo {
        font-size: 33px;
    }

    .iframe-video {
        height: 250px;
    }


}

@media screen and (max-width: 500px) {

    .img-carrossel {
        height: 200px;
    }

    .text-69 {
        font-size: 39px;
    }



}